Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# DLL_ORB.h File Reference

`#include "ace/Task.h"`
`#include "ace/Service_Config.h"`
`#include "tao/ORB.h"`

Include dependency graph for DLL_ORB.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_DLL_ORB
| Deprecated helper class that initializes an ORB when an instance of this class is dynamically loaded. More...

## Detailed Description

Id:
  DLL_ORB.h,v 1.8 2003/10/28 18:29:13 bala Exp

Header file for the TAO_DLL_ORB helper class.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>